Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %head-before-factor%

## Name

%head-before-factor% -- Factor used to calculate space above a title

## Synopsis

    %head-before-factor%

## Description

The space before a title is calculated by multiplying the font size used in the title by the `%head-before-factor%`.

## Source Code

    (define %head-before-factor%
      ;; Factor used to calculate space above a title
      0.75)

Prev | Home | Next
%line-spacing-factor% | Up | %head-after-factor%